/*.c-productTopBanner*/
.c-productTopBanners li {
	vertical-align: top;
}
.c-productTopBanner {
	color: #ffffff;
	background-size: cover;
	background-position: center center;
	padding-top: 80%;
}

.c-productTopBanner__inner {
	top: 220px;
	left: 0;
	right: 0;
}
.c-productTopBanner__name {
	font-size: 60px;
	margin-bottom: 20px;
	letter-spacing: 0.4em;
}
.c-productTopBanner__link {
	font-size: 24px;
	width: 380px;
	height: 50px;
	line-height: 48px;
	border-bottom: 2px solid #ffffff;
	color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}
.c-productTopBanner__link:before {
	width: 8px;
	height: 14px;
	right: 20px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url('../img/white-chevron.svg');
	background-size: 100% 100%;
}
.c-productTopBanners .slick-dots {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 0;
}
.c-productTopBanners .slick-dots li {
	margin: 0 6px;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.c-productTopBanners .slick-dots li button {
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background-color: #dcdcdc;
}
.c-productTopBanners .slick-dots li.slick-active button {
	background-color: #000000;
}
.c-productTopParagraph {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 47px;
}
.c-productTopParagraph h5 {
	font-size: 32px;
	margin-bottom: 30px;
}
.c-productTopParagraph h4 {
	font-size: 36px;
	margin-bottom: 30px;
}
@media screen and (max-width: 749px) {
	.c-productTopBanner__inner {
		top: 29.3333vw;
	}
	.c-productTopBanner__name {
		font-size: 8vw;
		margin-bottom: 2.6667vw;
	}
	.c-productTopBanner__link {
		font-size: 3.2vw;
		width: 50.6667vw;
		height: 6.6667vw;
		line-height: 6.4vw;
		border-bottom: 0.2667vw solid #ffffff;
	}
	.c-productTopBanner__link:before {
		width: 1.0667vw;
		height: 1.8667vw;
		right: 2.6667vw;
	}
	.c-productTopBanners .slick-dots {
		padding-top: 2.6667vw;
		padding-bottom: 2.6667vw;
	}
	.c-productTopBanners .slick-dots li {
		margin: 0 0.8vw;
	}
	.c-productTopBanners .slick-dots li button {
		width: 1.6vw;
		height: 1.6vw;
	}
	.c-productTopParagraph {
		padding-left: 6.6667vw;
		padding-right: 6.6667vw;
		margin-top: 6.2667vw;
	}
	.c-productTopParagraph h5 {
		font-size: 4.26666vw;
		margin-bottom: 4vw;
	}
	.c-productTopParagraph h4 {
		font-size: 4.8vw;
		margin-bottom: 4vw;
	}
}
@media screen and (min-width: 768px) {
	.c-productTopBanner {
		padding-top: 600px;
	}
	.c-productTopBanner__name {
		font-size: 50px;
	}
	.c-productTopBanner__link {
		font-size: 17px;
	}
	.c-productTopBanner__link:hover {
		color: #ffffff;
	}
	.c-productTopBanners .slick-dots {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.c-productTopBanners .slick-dots li {
		margin: 0 3px;
	}
	.c-productTopBanners .slick-dots li button {
		width: 6px;
		height: 6px;
	}
	.c-productTopParagraph {
		width: 1280px;
		max-width: 100%;
		margin: 26px auto 0;
	}
	.c-productTopParagraph h5 {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.c-productTopParagraph h4 {
		font-size: 22px;
		margin-bottom: 16px;
	}
}
/*end .c-productTopBanner*/

/*info section*/
.c-productsTopInfoSection {
	padding-top: 92px;
	padding-bottom: 100px;
}
.c-productsTopInfoSection__title {
	font-size: 24px;
	margin-bottom: 35px;
}
/*end info section*/

/*mid section*/
.c-productsTopMidSection {
	padding-top: 100px;
}
.c-midBannerCard {
	margin-bottom: 100px;
}
.c-midBannerCard__btn {
	width: 480px;
	background-color: #ffffff;
	margin: 40px auto 0 auto;
}

@media screen and (max-width: 749px) {
	.c-productsTopMidSection {
		padding-top: 13.333333333333334vw;
	}
	.c-midBannerCard {
		margin-bottom: 13.3333vw;
	}
	.c-midBannerCard__btn {
		width: 64vw;
		margin: 5.3333vw auto 0 auto;
	}
}
@media screen and (min-width: 768px) {
	.c-productsTopMidSection {
		padding-top: 50px;
	}
	.c-midBannerCard__btn {
		width: 380px;
		max-width: 100%;
		margin-top: 20px;
	}
}
/*end mid section*/

/*collection section*/
.c-productsTopCollectionSection {
	padding-bottom: 100px;
}
.c-collectionLinkSection {
	background-color: #f5f5f5;
}
.c-collectionJumbotron + .c-collectionJumbotron {
	margin-top: 168px;
}
.c-collectionJumbotron__upper {
	margin-bottom: 77px;
}
.c-collectionJumbotron h3 {
	font-size: 44px;
	margin-bottom: 29px;
	font-family: 'Inter', sans-serif;
}
.c-collectionJumbotron h3 img {
	height: 39px;
}
.c-collectionJumbotron p {
	font-size: 28px;
	line-height: 1.75;
	margin-bottom: 37px;
}
.c-collectionLink {
	padding-top: 85px;
	padding-bottom: 110px;
}
.c-collectionLink h3 {
	font-size: 32px;
	letter-spacing: 0.075em;
}
.c-collectionJumbotron__link {
	font-size: 28px;
	letter-spacing: 0.01em;
	border-bottom: 2px solid #000000;
	padding-bottom: 3px;
	padding-left: 11px;
	padding-right: 0;
}
.c-collectionJumbotron__link span {
	vertical-align: middle;
}
.c-collectionJumbotron__link:before {
	width: 8px;
	height: 16px;
	margin-right: 6px;

	content: '';
	display: inline-block;
	vertical-align: middle;
	background-image: url('../img/chevron-right2.svg');
	background-size: 100% 100%;
}
.c-collectionJumbotron__link--2 {
	margin-top: 11px;
}
@media screen and (max-width: 749px) {
	.c-productsTopCollectionSection {
		padding-bottom: 13.333333333333334vw;
	}
	.c-collectionJumbotron {
		margin-bottom: 14.666666666666666vw;
	}
	.c-collectionJumbotron + .c-collectionJumbotron {
		margin-top: 22.400000000000002vw;
	}
	.c-collectionJumbotron__upper {
		margin-bottom: 10.266666666666667vw;
	}
	.c-collectionJumbotron h3 {
		font-size: 5.866666666666666vw;
		margin-bottom: 3.8666666666666667vw;
	}
	.c-collectionJumbotron h3 img {
		height: 5.2vw;
	}
	.c-collectionJumbotron p {
		font-size: 3.733333333333334vw;
		margin-bottom: 4.933333333333334vw;
	}
	.c-collectionLink {
		padding-top: 11.333333333333332vw;
		padding-bottom: 14.666666666666666vw;
	}
	.c-collectionLink h3 {
		font-size: 4.266666666666667vw;
	}
	.c-collectionJumbotron__link {
		font-size: 3.733333333333334vw;
		border-bottom: 0.26666666666666666vw solid #000000;
		padding-bottom: 0.4vw;
		padding-left: 1.4666666666666666vw;
	}

	.c-collectionJumbotron__link:before {
		width: 1.0666666666666667vw;
		height: 2.1333333333333333vw;
		margin-right: 0.8vw;
	}
	.c-collectionJumbotron__link--2 {
		margin-top: 2.77vw
	}
}

@media screen and (min-width: 768px) {
	.c-productsTopCollectionSection {
		padding-bottom: 120px;
	}
	.c-collectionJumbotron {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 20px;
	}
	.c-collectionJumbotron + .c-collectionJumbotron {
		margin-top: 82px;
	}
	.c-collectionJumbotron h3 {
		font-size: 24px;
		line-height: 1.75;
		margin-bottom: 22px;
	}
	.c-collectionJumbotron h3 img {
		height: 17px;
	}
	.c-collectionJumbotron p {
		font-size: 15px;
		margin-bottom: 23px;
		line-height: 1.75;
	}
	.c-collectionJumbotron__link {
		font-size: 14px;
		padding-left: 7px;
		border-bottom-width: 1px;
	}
	.c-collectionJumbotron__link:before {
		width: 4px;
		height: 8px;
		margin-right: 3px;
	}
	.c-collectionJumbotron__link--2 {
		margin-top: 21px;
	}
	.c-collectionLink {
		padding-top: 50px;
		padding-bottom: 70px;
	}
	.c-collectionLink h3 {
		font-size: 16px;
		margin-bottom: 34px;
		line-height: 2.222;
	}
	.c-collectionJumbotron__upper {
		
		margin-bottom: 0;
		/* padding-left: 20px; */
	}
	.c-collectionJumbotron__lower {
		
	}
	.c-collectionJumbotron__lower img {
		width: 100%;
	}
}

/*end collection section*/


/*ADVANTAGE PAGES*/
/*c-advAnchor*/
.c-advAnchors {
	padding-top: 8px;
	padding-bottom: 84px;
}
.c-advAnchors__title {
	font-size: 38px;
	padding-bottom: 28px;
	letter-spacing: 0.2em;
}
.c-advAnchors__listLink {
	font-size: 22px;
	height: 80px;
	line-height: 80px;
	width: 243px;
	padding-right: 20px;
	color: #ffffff;
	background-color: #282828;
}
.c-advAnchors__listLink:before {
	width: 20px;

	background-image: url('../img/advantage/adv-linktips.png');
	background-size: 100% 200%;
	background-color: #ffffff;
	display: block;
	position: absolute;
	height: 100%;
	right: 0;
	top: 0;
	bottom: 0;
}
.c-advAnchors__listLink.s-active {
	background-color: #c82832;
}
.c-advAnchors__listLink.s-active:before {
	background-position: 0 100%;
}

@media screen and (max-width: 767px) {
	.c-advAnchors__listWrap {
		margin-left: -40px;
		margin-right: -40px;
		white-space: nowrap;
	}
	.c-advAnchors__list {
		padding-left: 40px;
		padding-right: 40px;
		overflow: auto;
	}
	.c-advAnchors__list >li:last-child {
		margin-right: 50px;
	}
}

@media screen and (max-width: 749px) {
	.c-advAnchors {
		padding-top: 1.0667vw;
		padding-bottom: 11.2vw;
	}
	.c-advAnchors__title {
		font-size: 5.0667vw;
		padding-bottom: 3.7333vw;
	}
	.c-advAnchors__listLink {
		font-size: 2.9333vw;
		height: 10.6667vw;
		line-height: 10.6667vw;
		width: 29.7333vw;
		padding-left: 2.6667vw;
	}
	.c-advAnchors__listLink:before {
		width: 2.6667vw;
	}
	.c-advAnchors__listWrap {
		margin-left: -5.3333vw;
		margin-right: -5.3333vw;
	}
	.c-advAnchors__list {
		padding-left: 5.3333vw;
		padding-right: 5.3333vw;
	}
	.c-advAnchors__list >li:last-child {
		margin-right: 6.6667vw;
	}
}

@media screen and (min-width: 768px) {
	.c-advAnchors {
		padding-top: 30px;
		padding-bottom: 70px;
	}
	.c-advAnchors__title {
		font-size: 24px;
		padding-bottom: 34px;
	}
	.c-advAnchors__listWrap {
		margin-left: -50px;
		margin-right: -50px;
		white-space: nowrap;
	}
	.c-advAnchors__list {
		padding-left: 50px;
		padding-right: 50px;
		overflow: auto;
	}
	.c-advAnchors__list >li  {
		width: 190px;
	}
	.c-advAnchors__list >li:last-child {
		margin-right: 50px;
	}
	.c-advAnchors__listLink {
		font-size: 15px;
		height: 60px;
		line-height: 60px;
		padding-left: 15px;
		width: 100%;
	}
	.c-advAnchors__listLink:before {
		width: 15px;
	}
	.c-advAnchors__listLink:hover {
		color: #ffffff;
	}
}

@media screen and (min-width: 1280px) {
	.c-advAnchors__list {
		margin-left: -4px;
		margin-right: -4px;
	}
	.c-advAnchors__list >li {
		width: 16.666666%;
		padding-left: 4px;
		padding-right: 4px;
		float: left;
	}
	.c-advAnchors__list >li:last-child {
		margin-right: 0px;
	}
}

/*end c-advAnchor*/

/*c-advBaseinfo*/
.c-advBaseinfo {
	padding-bottom: 78px;
}
.c-advBaseinfo__title {
	font-size: 37px;
	margin-bottom: 23px;
}
.c-advBaseinfo__desc {
	font-size: 30px;
}
.c-advBaseinfo__desc small {
	font-size: 26px;
}
@media screen and (max-width: 749px) {
	.c-advBaseinfo {
		padding-bottom: 10.4vw;
	}
	.c-advBaseinfo__title {
		font-size: 4.9333vw;
		margin-bottom: 3.0667vw;
	}
	.c-advBaseinfo__desc {
		font-size: 4vw;
	}
	.c-advBaseinfo__desc small {
		font-size: 3.4667vw;
	}
}
@media screen and (min-width: 768px) {
	.c-advBaseinfo {
		padding-bottom: 82px;
	}
	.c-advBaseinfo__title {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.c-advBaseinfo__desc {
		font-size: 20px;
	}
	.c-advBaseinfo__desc small {
		font-size: 15px;
	}
}
/*end c-advBaseinfo*/

/*c-advArticle */
.c-advBaseMain {
	padding-bottom: 127px;
}
.c-advArticle {
	padding-top: 56px;
	padding-bottom: 144px;
	border-top: 2px solid #dcdcdc;
}
.c-advArticle:before {
	width: 100px;

	position: absolute;
	display: block;
	background-color: #c8283c;
	height: 2px;
	top: -2px;
	left: 0;
}
.c-advArticle__title {
	font-size: 34px;
	margin-bottom: 35px;
}
.c-advArticle__desc {
	margin-bottom: 64px;
}
.c-advArticle__figure + .c-advArticle__figure {
	margin-top: 17px;
}
.c-advArticle__figure figcaption {
	font-size: 22px;
	padding-top: 11px;
}

.c-advBaseLinkWrap {
	border-top: 2px solid #dcdcdc;
	padding-top: 36px;
}
.c-advBaseLink span {
	vertical-align: middle;
}

.c-advBaseLink:before,
.c-advBaseLink:after {
	width: 14px;
	height: 24px;
	background-size: 100% 100%;
	display: inline-block;
	vertical-align: middle;
}
.c-advBaseLink:after {
	margin-left: 22px;
	background-image: url('../img/caretright.svg');
}
.c-advBaseLink:before {
	margin-right: 22px;
	background-image: url('../img/caretleft.svg');
}
.c-advBaseContact {
	padding-top: 74px;
}
.c-advBaseContact.c-advBaseContact--type2 {
	padding-top: 98px;
}
.c-advBaseContact.c-advBaseContact--type3 {
	padding-top: 83px;
}
.c-advBaseContact__title {
	font-size: 26px;
	letter-spacing: 0.1em;
}
.c-advBaseContact__title.c-advBaseContact__title--type2 {
	width: 300px;
	padding-bottom: 8px;
	margin: 0 auto 45px;
	border-bottom: 1px solid #000;
}
.c-advBaseContact__btn {
	width: 506px;
	height: 80px;
	line-height: 80px;
	border-radius: 4px;
	padding: 0 24px;
	color: #ffffff;
	background-color: #282828;
	margin: 23px auto 0;
}
.c-advBaseContact__btn:before {
	width: 8px;
	height: 16px;
	right: 24px;

	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url('../img/caretright-white.svg');
	background-size: 100% 100%;
}
.c-advBaseContact__btn.c-advBaseContact__btn--type2 {
	line-height: 76px;
	border: 2px solid #dcdcdc;
	background-color: #ffffff;
	color: #282828;
	border-radius: 0px;
}
.c-advBaseContact__btn.c-advBaseContact__btn--type2:before {
	background-image: url('../img/caretright.svg');
}

@media screen and (max-width: 749px) {
	.c-advBaseMain {
		padding-bottom: 16.9333vw;
	}
	.c-advArticle {
		padding-top: 7.4667vw;
		padding-bottom: 19.2vw;
	}
	.c-advArticle:before {
		width: 13.3333vw;
	}
	.c-advArticle__title {
		font-size: 4.5333vw;
		margin-bottom: 4.6667vw;
	}
	.c-advArticle__desc {
		margin-bottom: 8.5333vw;
	}
	.c-advArticle__figure + .c-advArticle__figure {
		margin-top: 2.2667vw;
	}
	.c-advArticle__figure figcaption {
		font-size: 2.9333vw;
		padding-top: 1.4667vw;
	}
	.c-advBaseLinkWrap {
		padding-top: 4.8vw;
	}
	.c-advBaseLink:before,
	.c-advBaseLink:after {
		width: 1.8667vw;
		height: 3.2vw;
	}
	.c-advBaseLink:before {
		margin-right: 2.9333vw;
	}
	.c-advBaseLink:after {
		margin-left: 2.9333vw;
	}
	.c-advBaseContact {
		padding-top: 9.8667vw;
	}
	.c-advBaseContact.c-advBaseContact--type2 {
		padding-top: 13.0667vw;
	}
	.c-advBaseContact.c-advBaseContact--type3 {
		padding-top: 11.0667vw;
	}
	.c-advBaseContact__title {
		font-size: 3.4667vw;
	}
	.c-advBaseContact__title.c-advBaseContact__title--type2 {
		width: 40vw;
		padding-bottom: 1.0667vw;
		margin: 0 auto 6vw;
	}
	.c-advBaseContact__btn {
		width: 67.4667vw;
		height: 10.6667vw;
		line-height: 10.6667vw;
		border-radius: 0.5333vw;
		padding: 0 3.2vw;
		margin: 3.0667vw auto 0;
	}
	.c-advBaseContact__btn.c-advBaseContact__btn--type2 {
		line-height: 10.1333vw;
	}
	.c-advBaseContact__btn:before {
		width: 1.0667vw;
		height: 2.1333vw;
		right: 3.2vw;
	}
}
@media screen and (min-width: 768px) {
	.c-advBaseMain {
		padding-bottom: 70px;
	}
	.c-advArticle {
		padding-top: 53px;
		padding-bottom: 60px;
	}
	.c-advArticle__left:not(.c-advArticle__left--nofloat) {
		width: 66%;
	}
	.c-advArticle__right {
		width: 34%;
		padding-left: 24px;
	}
	.c-advArticle__title {
		font-size: 20px;
		margin-bottom: 31px;
	}
	.c-advArticle__desc {
		font-size: 15px;
	}
	.c-advArticle__figure + .c-advArticle__figure {
		margin-top: 10px;
	}
	.c-advArticle__figure figcaption {
		font-size: 13px;
	}
	.c-advArticle__bigFigure {
		width: 682px;
		margin: 0 auto;
		max-width: 100%;
	}
	.c-advBaseLinkWrap {
		padding-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.c-advBaseLink {
		font-size: 15px;
	}
	.c-advBaseLink:before,
	.c-advBaseLink:after {
		width: 5px;
		height: 10px;
	}
	.c-advBaseContact {
		padding-top: 48px;
	}
	.c-advBaseContact.c-advBaseContact--type2 {
		padding-top: 0;
	}
	.c-advBaseContact.c-advBaseContact--type3 {
		padding-top: 75px;
	}
	.c-advBaseContact__title {
		font-size: 15px;
	}
	.c-advBaseContact__title.c-advBaseContact__title--type2 {
		padding-bottom: 2px;
		width: 200px;
	}
	.c-advBaseContact__btn {
		font-size: 15px;
		height: 60px;
		line-height: 60px;
		width: 380px;
		padding: 0 20px;
		margin-top: 25px;
	}
	.c-advBaseContact__btn.c-advBaseContact__btn--type2 {
		line-height: 58px;
		border-width: 1px;
	}
	.c-advBaseContact__btn:before {
		width: 5px;
		height: 10px;
		right: 20px;
	}
	a.c-advBaseContact__btn:hover {
		color: #ffffff;
	}
	a.c-advBaseContact__btn.c-advBaseContact__btn--type2:hover {
		color: #000000;
	}
}
/*end c-advArticle */

/*END ADVANTAGE PAGES*/

/*ADVANTAGE PAGE TOP*/
.c-advAnchors.c-advAnchors--top {
	padding-bottom: 0;
}
.c-advTopicsList >li + li {
	padding-top: 80px;
	position: relative;
}
.c-advTopicsList >li + li:before {
	width: 40px;
	height: 20px;
	top: 30px;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url('../img/adv-caret.svg');
	background-size: 100% 100%;
}
.c-advTopicCard {
	padding: 40px 40px 50px 40px;
	border: 2px solid #dcdcdc;
}
.c-advTopicCard__info {
	padding-top: 28px;
}
.c-advTopicCard__title {
	font-size: 34px;
	margin-bottom: 7px;
}
.c-advTopicCard__info p {
	margin-bottom: 28px;
}
.c-advTopicCard__listLink {
	height: 60px;
	line-height: 60px;
	width: 243px;
	color: #ffffff;
	background-color: #282828;
}
.c-advTopicCard__listLink:before {
	width: 17px;
	right: -17px;

	background-image: url('../img/advantage/adv-linktips.png');
	background-size: 100% 200%;
	background-color: #ffffff;
	display: block;
	position: absolute;
	height: 100%;

	top: 0;
	bottom: 0;
}

@media screen and (max-width: 749px) {
	.c-advTopicsList >li + li {
		padding-top: 10.6667vw;
	}
	.c-advTopicsList >li + li:before {
		width: 5.3333vw;
		height: 2.6667vw;
		top: 4vw;
	}
	.c-advTopicCard {
		padding: 5.3333vw 5.3333vw 6.6667vw 5.3333vw;
	}
	.c-advTopicCard__info {
		padding-top: 3.7333vw;
	}
	.c-advTopicCard__title {
		font-size: 4.5333vw;
		margin-bottom: 0.9333vw;
	}
	.c-advTopicCard__info p {
		margin-bottom: 3.7333vw;
	}
	.c-advTopicCard__listLink {
		height: 8vw;
		line-height: 8vw;
		width: 32vw;
	}
	.c-advTopicCard__listLink:before {
		width: 2.2667vw;
		right: -2.2667vw;
	}
}

@media screen and (min-width: 768px) {
	.c-advTopicsList >li + li {
		padding-top: 50px;
	}
	.c-advTopicsList >li + li:before {
		width: 24px;
		height: 12px;
		top: 18px;
	}
	.c-advTopicCard {
		padding: 20px;
		border-width: 1px;
	}
	.c-advTopicCard__thumb {
		width: 320px;
	}
	.c-advTopicCard__info {
		padding-left: 30px;
		padding-top: 5px;
	}
	.c-advTopicCard__title {
		font-size: 20px;
	}
	.c-advTopicCard__info p {
		font-size: 15px;
	}
	.c-advTopicCard__listLink {
		font-size: 15px;
		height: 40px;
		line-height: 40px;
		width: 157px;
		padding-right: 10px;
	}
	.c-advTopicCard__listLink:before {
		width: 10px;
		right: 0;
	}
	.c-advTopicCard__listLink:hover {
		color: #ffffff;
	}
}

/*END ADVANTAGE PAGE TOP*/
